/* HEADER */
/* background color */
header.primary-header {
	background:  rgb(4, 42, 69) !important;
}
/* space between the logo and the site title */
header.primary-header .product-logo {
    margin-right: 1rem !important;
}

/* BUTTON */
/* all buttons */
.pds-button {
    border-color: rgb(4, 42, 69) !important;
    color: rgb(4, 42, 69) !important;
}
/* filter button */
.pds-button.pds-primary {
    background-color: rgb(4, 42, 69) !important;
    border-color: rgb(4, 42, 69) !important;
    color: rgb(255, 255, 255) !important;
}
/* filter button on hover */
.pds-button.pds-primary:hover {
    background-color: rgb(59, 128, 161) !important;
    border-color: rgb(59, 128, 161) !important;
}
/* filter button on focus */
.pds-button.pds-primary:focus {
    background-color: rgb(59, 128, 161) !important;
    border-color: rgb(59, 128, 161) !important;
}

.pds-button.pds-button-square pds-icon {
    fill: #042a45 !important;
}